meta: {  }
head_bottom: ''
atoms:
  -
    id: assets-1969
    type: assets
    title: 'Custom CSS / JS'
    attributes:
      enabled: '1'
      css:
        - { location: 'gantry-assets://css/bootstrapRtl.min.css', inline: '', extra: {  }, priority: '0', name: bootstrapRtl45 }
      javascript:
        - { location: 'gantry-assets://js/bootstrap.bundle.min.js', inline: '', in_footer: '0', extra: {  }, priority: '0', name: 'bootstrap bundle' }
